<?php
	require("__include-common.php");
	require("../account/__logincheck.php");
	require("../calendar/_my_calendar.php");

	$url = 'http://www.google.com/complete/search?hl=ja&json&q='.urlencode($_GET['q']);
	$json = my_file_get_contents($url);
	$json = mb_convert_encoding($json, 'UTF-8', "auto");
	$json_array = json_decode($json, true);
	foreach ($json_array as $words) {
		foreach ($words as $word) {
			echo $word."\n";
		}
	}
?>